Eclipse PDE Release 3.7

## org.eclipse.pde.core.build
Interface IBuildModelFactory

    public interface IBuildModelFactory

This model factory should be used to create new instances of plugin.jars model objects.

Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

Method Summary
`IBuildEntry` `createEntry(String name)` Creates a new build entry with the provided name.

Method Detail

### createEntry

    IBuildEntry createEntry(String name)

  Creates a new build entry with the provided name.

  Returns:
    a new build.properties entry instance

Eclipse PDE Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) 2000, 2011 IBM Corporation and others. All rights reserved.